// 404.vue

<template>
 <div>
        <!-- Navigation Component -->
        <Navigation />
        <!-- Navigation Component -->

        <!-- 404 Page -->
        <div>
          <div class="hero_area">
            <h5 class="text">404 Page not found!!</h5>
          </div>
        </div>
        <!-- 404 Page -->

        <!-- Footer Component -->
        <Footer />
        <!-- Footer Component -->

  </div>
</template>

<script>
import Navigation from './Navigation'
import Footer from './Footer'

  export default {
    name:'app',
    components: {
      Navigation,
      Footer

    }
  }
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>
.hero_area{
  height: 750px;
  background-color:#5a6b85
}

.text{
  text-align: center;
  padding: 300px 0 50px 0;
  margin: 0;
  font-weight: bold;
  font-size: 3em;
}
</style>